{
  "name": "Converse by Candlelight",
  "type": "spell",
  "flags": {
    "dynamiceffects": {
      "equipActive": false,
      "alwaysActive": false,
      "effects": []
    },
    "core": {
      "sourceId": "Compendium.packs._source.ByPqWaQC1JROAvOM"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/petty_magic.jpg",
  "_id": "ByPqWaQC1JROAvOM",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>You are able to converse with another Wizard through the light of a candle. Each Wizard must be within Willpower Bonus miles of the other, and each Wizard may only communicate for their Willpower minutes. The spell only works when the Wizards cast the spell at a pre-arranged time next to a lit candle, calling out the other’s name at the end of the invocation. The light on the candle turns green on both candles as soon as the second wizard completes the spell. The spell can be ended sooner simply by blowing out either candle.<span class=\"Apple-converted-space\">&nbsp;</span></p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "petty",
      "effectString": ""
    },
    "range": {
      "value": "Willpower Bonus miles (each)",
      "vortex": false
    },
    "target": {
      "value": "You",
      "aoe": false
    },
    "duration": {
      "value": "Willpower minutes (each)",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 0,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!ByPqWaQC1JROAvOM"
}